package electrosphere.game.server.race.model;

import java.util.List;

/**
 *
 * @author amaterasu
 */
public class RaceMap {
    
    List<Race> raceMap;
    
    public List<Race> getSymbolismMap() {
        return raceMap;
    }
    
}
